## node-encoding 0.1.12

=== debian/changelog ===
node-encoding (0.1.12-2) unstable; urgency=medium

  * Remove patch to use iconv instead of iconv-lite.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 18 Sep 2016 15:07:32 +0200

node-encoding (0.1.12-1) unstable; urgency=low

  * Imported Upstream version 0.1.12
  * Initial release (Closes: #831782)

 -- Mathias Behrle <mbehrle@debian.org>  Tue, 19 Jul 2016 12:02:12 +0200
