=== debian/control ===
Source: node-encoding
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Build-Depends:
 debhelper (>= 9),
 nodejs,
Standards-Version: 3.9.8
Homepage: https://github.com/andris9/encoding#readme
Vcs-Git: https://anonscm.debian.org/cgit/pkg-javascript/node-encoding.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-encoding.git

Package: node-encoding
Architecture: all
Depends:
 node-iconv-lite,
 nodejs,
 ${misc:Depends},
Description: Convert encodings, uses iconv by default and fallbacks to iconv-lite if needed
 encoding is a simple wrapper around
 node-iconv (https://github.com/bnoordhuis/node-iconv) and
 iconv-lite (https://github.com/ashtuchkin/iconv-lite/) to convert strings
 from one encoding to another. If node-iconv is not available for some reason,
 iconv-lite will be used instead of it as a fallback.
 .
 Node.js is an event-based server-side JavaScript engine.
