## node-encoding 0.1.13

=== debian/changelog ===
node-encoding (0.1.13-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 20:45:23 +0100

node-encoding (0.1.13-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Apply multi-arch hints (foreign)
  * New upstream version 0.1.13

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 13:29:34 +0100

node-encoding (0.1.12-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Enable upstream test
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 22 Feb 2020 09:50:47 +0100
