=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-encoding-$1/ \
 https://github.com/andris9/encoding/tags .*/archive/.*/v?([\d\.]+).tar.gz
